.player-title {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-weight: 800;
  letter-spacing: -2px;
}

.main-ytlist .section-heading {
    --color-title: #fff;
}

.footer-logo {
    /* filter: brightness(0); */
    height: 34px;
}

.main-news {
  background: #fff;
}

.main-ytlist {
background: linear-gradient(200deg, rgba(250, 250, 250, 0.05) 0%, rgba(250, 250, 250, 0.05) 53%, rgba(64, 64, 64, 0.05) 53%, rgba(64, 64, 64, 0.05) 100%), linear-gradient(315deg, #055583 18%, #06588B, rgba(188, 188, 188, 0.05) 100%), linear-gradient(141deg, rgba(4, 4, 4, 0.05) 0%, rgba(4, 4, 4, 0.05) 18%, rgba(188, 188, 188, 0.18) 18%, rgba(188, 188, 188, 0.05) 100%), linear-gradient(152deg, #055583, #055583);
}

@media (min-width: 768px) {
  .player-title {
    font-size: 3rem;
  }

  .player-description {
    font-size: 1.5rem;
  }
}

.program-super {
  --program-accent: #8ED5FC;
  --program-active-color: #fff;
  --program-cols-min: 14rem;
  --program-accent-active: #8ED5FC;
}

.nexo-schedule-item.is-current .nexo-schedule-item-content::before {
  content: "Al aire";
  background-color: var(--program-accent);
  font-size: 10px;
  text-transform: uppercase;
  padding: .25rem .5rem;
  border-radius: 25rem;
  margin-bottom: .5rem;
  display: inline-flex;
  font-weight: 800;
  font-family: Montserrat, sans-serif;
  line-height: 1.5;
}

.scrollbar {
  overflow-x: auto;
  --scrollbar-color: rgb(255 254 253);
}
